
.sectionEvents{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #42210b;
}
#upcoming-events{
    padding: 80px 0 20px 0;
}
#upcoming-events .col-md-12{
    width: 60%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 40px 20px;
    border-radius: 8px;
}
#upcoming-events .col-sm-6{
    padding: 0 15px;
}
#upcoming-events img{
    margin: 20px auto;
    display: block;
}
#upcoming-events .remove-blog-title-mobile{
    display: none;
}

@media only screen and (max-width: 1154px) {
    
    #upcoming-events .col-md-12{
        width: 100%;
    }
    #upcoming-events .col-sm-4{
        padding: 0 7px;
    }

}
/*********************************************************/
/*************** LINKS *******************/
/* unvisited link */
#blog a:link {
    color: #fff;
    text-decoration:  none;
}

/* visited link */
#blog a:visited {
    color: #fff;
}

/* mouse over link */
#blog a:hover {
    color: #fff !important;
    text-decoration:  underline;
}

/* selected link */
#blog a:active {
    color: #fff;
}

#blog a:focus {
  outline: none;
}
/**************************************************/

/************************ BLOG IMAGES **************************/
.blog-images{
    margin: 25px 0;
    border: 0px solid #fff;
}
.blog-images .container-fluid{
    padding: 0;
    width: 100%;
}
.blog-images .col-xs-4{
    border: 0px solid #fff;
    padding: 0;
}
.blog-images img{
    max-width: 100%;
    height: auto;
    display: block;
}
/***************************************************************/

/**************************** BUTTON ******************************/
.form-blog .col-md-12{
    width: 80%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 10px 20px;
    border-radius: 0px;
    border: 0px solid #000;
}
.form-blog img{
    margin: auto;
    display: block;
}
/**** FORM BUTTON - SIGN-UP ****/
.form-button .btn-primary1 {
    color: #42210b !important;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
    width: 50%;
    margin: 50px auto;
    display: block;
}
.form-button .btn {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    padding: 36px 16px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    white-space: normal;
    
    /** Sticthed Effect **/
    outline: 2px dashed #42210B;
    box-shadow: 0 0 0 15px #A1E3FF, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.form-button .btn-primary1:focus,
.form-button .btn-primary1.focus {
    color: #42210B;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}
.form-button .btn-primary1:hover {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
    outline: 2px dashed #fff;
    box-shadow: 0 0 0 15px #42210B, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.form-button .btn-primary1:active,
.btn-primary1.active,
.open > .dropdown-toggle.btn-primary1 {
    color: #fff;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}
.form-button .btn-primary1:active:hover,
.btn-primary1.active:hover,
.open > .dropdown-toggle.btn-primary1:hover,
.btn-primary1:active:focus,
.btn-primary1.active:focus,
.open > .dropdown-toggle.btn-primary1:focus,
.btn-primary1:active.focus,
.btn-primary1.active.focus,
.open > .dropdown-toggle.btn-primary1.focus {
    color: #fff;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}
@media only screen and (max-width: 1600px) {
    
    .form-button .btn-primary1 {
        width: 60%;
    }
    .form-button .btn {
        font-size: 1.7em;
    }

}
@media only screen and (max-width: 1212px) {

    .form-button .btn-primary1 {
        width: 60%;
    }
    .form-button .btn {
        font-size: 1.6em;
    }

}
@media only screen and (max-width: 872px) {
    
    .form-button .btn-primary1 {
        width: 80%;
    }

}
@media only screen and (max-width: 586px) {

    .form-button .btn {
        font-size: 1.4em;
    }

}
@media only screen and (max-width: 536px) {
    
    .form-button .btn {
        font-size: 1.4em;
    }

}
@media only screen and (max-width: 435px) {
    
    .form-button .btn {
        font-size: 1.4em;
        padding: 20px 5px;
    }

}